package com.zxhl.detector.news

//import com.iflytek.voiceads.poly.splash.IFLYPolySplash
//import com.qq.e.ads.splash.SplashAD

/**
 * Created by gaoleichao on 2019/5/18
 */
class SplashContract {

    interface View {

        fun jumpPage()

        fun jumpPermissionsPage()

        fun getDestroyed(): Boolean


    }

    interface Presenter {

        fun getAppConfig()

        fun checkPermissions()
    }
}